<?xml version="1.0" encoding="utf-8" ?>
<introContent>
    <!-- 

-->
    <page alt-style="css/root_swt.properties" style="css/root.css" id="root" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 시작</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="개요" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <img id="overview_img" style-id="content-img" src="css/graphics/icons/etool/overview72.gif" alt="개요">
                    </img>
                    <text>Eclipse에 대한 모든 것 찾아보기</text>
                </link>
                <link label="학습서" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <img id="tutorials_img" style-id="content-img" src="css/graphics/icons/etool/tutorials72.gif" alt="학습서">
                    </img>
                    <text>Eclipse의 모든 학습서 안내</text>
                </link>
                <link label="샘플" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <img id="samples_img" style-id="content-img" src="css/graphics/icons/etool/samples72.gif" alt="샘플">
                    </img>
                    <text>코드 샘플로 Eclipse 개발 탐색</text>
                </link>
                <link label="새로운 기능" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <img id="whatsnew_img" style-id="content-img" src="css/graphics/icons/etool/whatsnew72.gif" alt="새로운 기능">
                    </img>
                    <text>이 릴리스의 새로운 기능 찾아보기</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
        <group id="action-links">
            <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="Workbench" id="workbench">
                <img id="workbench_img" style-id="content-img" src="css/graphics/icons/etool/wb48.gif" alt="Workbench로 이동">
                </img>
                <text>Workbench로 이동</text>
            </link>
        </group>
    </page>
    <!-- 

-->
    <page alt-style="css/standby_swt.properties" style="css/standby_root.css" id="standby" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 시작</title>
        <group id="links-background">
            <group id="page-links">
				<anchor id="beginAnchor"/>
                <link label="개요" url="http://org.eclipse.ui.intro/showPage?id=overview&amp;standby=false" id="overview" style-id="left">
                    <text>Eclipse에 대한 모든 것 찾아보기</text>
                </link>
                <link label="학습서" url="http://org.eclipse.ui.intro/showPage?id=tutorials&amp;standby=false" id="tutorials" style-id="left">
                    <text>Eclipse의 모든 학습서 안내</text>
                </link>
                <link label="샘플" url="http://org.eclipse.ui.intro/showPage?id=samples&amp;standby=false" id="samples" style-id="right">
                    <text>코드 샘플로 Eclipse 개발 탐색</text>
                </link>
                <link label="새로운 기능" url="http://org.eclipse.ui.intro/showPage?id=news&amp;standby=false" id="news" style-id="right">
                    <text>이 릴리스의 새로운 기능 찾아보기</text>
                </link>
				<anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!--

-->
    <page style="css/overview/overview.css" alt-style="css/overview/swt.properties" id="overview" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 시작</title>
        <group id="curve-image" filteredFrom="swt"/>
        <group id="navigation-links" filteredFrom="swt">
            <group id="page-links">
				<anchor id="navigationBegin"/>
                <link label="개요" url="http://org.eclipse.ui.intro/showPage?id=overview" id="overview" style-id="left">
                    <text>Eclipse에 대한 모든 것 찾아보기</text>
                </link>
                <link label="학습서" url="http://org.eclipse.ui.intro/showPage?id=tutorials" id="tutorials" style-id="left">
                    <text>Eclipse의 모든 학습서 안내</text>
                </link>
                <link label="샘플" url="http://org.eclipse.ui.intro/showPage?id=samples" id="samples" style-id="right">
                    <text>코드 샘플로 Eclipse 개발 탐색</text>
                </link>
                <link label="새로운 기능" url="http://org.eclipse.ui.intro/showPage?id=news" id="news" style-id="right">
                    <text>이 릴리스의 새로운 기능 찾아보기</text>
                </link>
				<anchor id="navigationEnd"/>
            </group>
            <group id="action-links">
                <link url="http://org.eclipse.ui.intro/switchToLaunchBar" label="Workbench" id="workbench">
                    <text>Workbench로 이동</text>
                </link>
            </group>
        </group>
        <!-- -->
        <group id="page-content">
            <group id="content-header" label="개요" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">개요</text>
            <text style-id="page-description" id="page-description">Eclipse는 유니버셜 도구 플랫폼으로 모든 부분에 대해 확장 가능한 개방형 IDE입니다. 이 제품은 풍부한 개발 환경을 제공하여 개발자가 Eclipse 플랫폼으로 유연하게 통합되는 도구를 효율적으로 작성할 수 있도록 합니다.</text>
            <group id="overview-links">
                <anchor id="beginAnchor"/>
                <link label="Workbench 기본" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/gettingStarted/intro/overview.htm&amp;embedTarget=page-content" id="basics">
                    <text>기본 Eclipse Workbench 개념 학습</text>
                </link>
                <link label="팀 지원" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/concepts/concepts-26.htm&amp;embedTarget=page-content" id="team">
                    <text>다른 개발자와의 협력 방법 모색</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="endAnchor"/>
            </group>
        </group>
    </page>
    <!-- 

-->
    <page style="css/tutorials/tutorials.css" alt-style="css/tutorials/swt.properties" id="tutorials" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 시작</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="학습서" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">학습서</text>
            <text style-id="page-description" id="page-description">모든 과정을 안내하는 학습서를 통해 Eclipse를 사용하여 풍부한 결과를 얻을 수 있는 방법을 학습합니다.</text>
            <anchor id="beginAnchor"/>
            <anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/samples/samples.css" alt-style="css/samples/swt.properties" id="samples" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 시작</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="샘플" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">샘플</text>
            <text style-id="page-description" id="page-description">사전에 제작된 샘플을 설치하여 Eclipse를 탐색합니다. 여기에는 인터넷 연결이 필요할 수도 있습니다.</text>
            <anchor id="beginAnchor"/>
			<anchor id="jdtAnchor"/>
            <anchor id="pdeAnchor"/>
            <anchor id="endAnchor"/>
        </group>
    </page>
    <!-- 

-->
    <page style="css/whatsnew/whatsnew.css" alt-style="css/whatsnew/swt.properties" id="news" style-id="page">
        <title style-id="intro-header">Eclipse 3.1 시작</title>
        <group id="curve-image" filteredFrom="swt"/>
        <include path="overview/navigation-links"/>
        <group id="page-content">
            <group id="content-header" label="새로운 기능" filteredFrom="swt">
            </group>
            <text style-id="page-title" id="page-title" filteredFrom="html">새로운 기능</text>
            <anchor id="beginAnchor"/>
            <group id="noteworthy-links" label="새롭고 주목할 만한 내용">
                <link label="Eclipse 플랫폼" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.platform.doc.user/whatsNew/platform_whatsnew.html" id="platform-noteworthy" style-id="noteworthy-link">
                    <text>이 릴리스의 주요한 새 기능에 대하여 찾아보기</text>
                </link>
                <anchor id="jdtAnchor"/>
                <anchor id="pdeAnchor"/>
                <anchor id="generalAnchor"/>
            </group>
            <group id="news-links" label="일반">
				<anchor id="linksBeginAnchor"/>
                <link label="새 갱신사항" url="http://org.eclipse.ui.intro/runAction?pluginId=org.eclipse.platform&amp;class=org.eclipse.platform.internal.LaunchUpdateIntroAction" id="updates">
                    <text>Eclipse.org에서 최신 갱신사항 가져오기</text>
                </link>
                <link label="Eclipse 커뮤니티" url="http://www.eclipse.org" id="eclipse">
                    <text>커뮤니티에 가입하고 Eclipse.org의 기사와 뉴스 읽기</text>
                </link>
                <anchor id="linksAnchor"/>
            </group>
            <anchor id="endAnchor"/>
        </group>
    </page>
</introContent>
